/* GLOBAL */



/* create.php */
.input {
	width: 350px
}
.messageinput {
	width: 350px;
	height: 150px;
}
.note {
	width: 100%;
}
.submitarea {
	width: 100%;
	height: 50px;
}
.tabletr {
   position: relative;
   height: 40px;
   width: 550px;
}
.tdleft {
   float: left;
   width: 140px;
}
.tdrght {
   float: left;
   text-align: left;
}
